/*     71981 : 공백      */
.solid_line__71981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px;}
.solid_line__71981__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71981__ {height:60px}
}
@media all and (max-width:700px){
	.solid_line__71981__ {display:none}
}

/*     71977 : 이미지 (비율형)      */
.img_ratio__71977__ {max-width:100%;vertical-align:top}
.img_ratio__71977__ * {box-sizing:border-box}
.img_ratio__71977__ a {display:block;vertical-align:top}
.img_ratio__71977__ img {width:100%;vertical-align:top}
.img_ratio__88291__ {display:none !important;}

@media (min-width:768px){
	.img_ratio__71977__ img {width:auto}
}

@media (max-width:700px){
	.solid_line__88290__ {display:none !important}
	.contents_wrap .contents {padding-top:30px !important}
}


/*     88290 : 공백      */
.solid_line__88290__ {box-sizing:border-box;display:none;position:relative;width:100%;height:40px;}
.solid_line__88290__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__88290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__88290__ {height:40px}
}
@media all and (max-width:700px){
	.solid_line__88290__ {display:block;}
}

/*     88291 : 이미지 (비율형)      */
.img_ratio__88291__ {max-width:100%;vertical-align:top}
.img_ratio__88291__ * {box-sizing:border-box}
.img_ratio__88291__ a {display:block;vertical-align:top}
.img_ratio__88291__ img {width:100%;vertical-align:top}

@media (min-width:701px){
	.img_ratio__88291__ img {display:none}
}
@media (max-width:700px){
	.img_ratio__88291__ img {display:block}
	.img_ratio__88291__ img {width:auto}
}

/*     88285 : 공백      */
.solid_line__88285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__88285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__88285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__88285__ {height:50px;}
}

/*     88286 : 장문 텍스트      */
.textarea__88286__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:lighter;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

.pcView {display:block;}

@media all and (min-width:1024px){
	.textarea__88286__ p {font-size:30px}
}
@media all and (max-width:768px){
	.textarea__88286__ p {font-size:17px}
}
@media all and (max-width:767px){
	.pcView {display:none;}
}

/*     88287 : 공백      */
.solid_line__88287__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__88287__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__88287__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__88287__ {height:15px;}
}

/*     88288 : 버튼      */
.button__88288__ {font-size:0}
.button__88288__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #cb0f1f;border-radius:0px;background:#cb0f1f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__88288__.style_line a {background:transparent;color:#cb0f1f}
.button__88288__.pd_small a {padding:8px 15px;}
.button__88288__.pd_medium a {padding:10px 22px;}
.button__88288__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__88288__ a {font-size:15px}
	.button__88288__.pd_small a {padding:10px 20px;}
	.button__88288__.pd_medium a {padding:12px 30px;}
	.button__88288__.pd_large a {padding:15px 60px;}
}

/*     88289 : 공백      */
.solid_line__88289__ {box-sizing:border-box; display:block; position:relative; width:100%; height:43px;}
.solid_line__88289__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__88289__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__88289__ {height:43px;}
}

